<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="40d01dcade4f9548ff201011d4b5b2e6">
  <dict>
    <!--2023-04-13 22:44:50.000-->
    <string key="dend_data_self_cure_strategy">169,2112:60:3:0</string>
    <!--2023-02-11 09:53:55.000-->
    <int key="num_match">11</int>
    <!--2023-02-11 09:53:55.000-->
    <int key="plmn_esm_flag">0</int>
  </dict>
</config>
